Bug 450242 - Online Help doesn't work for the oVirt Administration User Interface
Online Help doesn't work for the oVirt Administration User Interface
Status: CLOSED CURRENTRELEASE
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hugh Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-06 02:06 EDT by Xiaohong Wang
Modified: 2010-03-16 13:13 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.94
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-03 01:58:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (47.12 KB, image/png)
2008-06-06 02:06 EDT, Xiaohong Wang
no flags Details

  None (edit)
Description Xiaohong Wang 2008-06-06 02:06:25 EDT
Description of problem:
Online Help button doesn't work

Version-Release number of selected component (if applicable):
ovirt-pxe-host-image-x86_64-0.5.tar.bz2

How reproducible:
Always

Steps to Reproduce:
1. Install the bundled oVirt appliance
2. Logging the oVirt Administration User Interface. Click the Help button on the
top right hand corner of the page.
3. 
  
Actual results:
It doesn't work

Expected results:


Additional info:
Comment 1 Xiaohong Wang 2008-06-06 02:06:25 EDT
Created attachment 308508 [details]
screenshot
Comment 2 Hugh Brock 2008-10-16 17:26:01 EDT
Help links now work and link to the help document.
Comment 3 Jia Dong 2008-12-02 20:38:28 EST
I tested this bug for ovirt-0.95 on fedora 9.And it has been modified and works well.

Note You need to log in before you can comment on or make changes to this bug.